Subject: Re: XFree ported to Windows NT?
From: [email-masked] (Henrik Geleff)

26 Feb 1997 15:08:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

Sergey Okhapkin wrote:
> 
> STEVE LUMOS wrote:
> > In case anybody cares, there is an EMX port of XFree86 (see
> > http://www.xfree86.org/).  This would probably be a better place to
> > start than the Unix stuff.
> >
> > Is it even possible to address the video directly in NT though?
> 
> On NT 4.0 and Windows 95 using DirectDraw API.
> 
> --
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job.
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
Excuse me for asking, but I went to http://www.xfree86.org/ and searched
but there does not seem to be a win32 implementation, the closest seems
to be OS/2, but I thought they are quite different from the win32 way of
living.

Could someone please clarify.

Regards
Henrik Geleff
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".